[Ruby 1.9-Bug#4388][Open] open-uriで環境変数http proxyを使うときに認証付きのProxyが使えません

Bug #4388: open-uriで環境変数http_proxyを使うときに認証付きのProxyが使えません
http://redmine.ruby-lang.org/issues/show/4388

起票者: あつし よしだ
ステータス: Open, 優先度: Normal
カテゴリ: lib
ruby -v: ruby 1.9.2p136 (2010-12-25 revision 30365) [i686-linux]

内容はタイトルのままです。
パッチを添付しますのでよろしくお願いします。

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs